[
  {
    "frequency_rank": 251,
    "charcter": "计",
    "pinyin": "jì",
    "definition": "plan, plot; strategem; scheme",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 168
  },
  {
    "frequency_rank": 252,
    "charcter": "管",
    "pinyin": "guǎn",
    "definition": "pipe, tube, duct; woodwind music",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3123
  },
  {
    "frequency_rank": 253,
    "charcter": "期",
    "pinyin": "qī",
    "definition": "period of time; date; time limit",
    "radical": "月",
    "radical_code": 74.8,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2542
  },
  {
    "frequency_rank": 254,
    "charcter": "市",
    "pinyin": "shì",
    "definition": "market, fair; city, town; trade",
    "radical": "巾",
    "radical_code": 50.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 301
  },
  {
    "frequency_rank": 255,
    "charcter": "直",
    "pinyin": "zhí",
    "definition": "straight, erect, vertical",
    "radical": "目",
    "radical_code": 109.3,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1011
  },
  {
    "frequency_rank": 256,
    "charcter": "德",
    "pinyin": "dé",
    "definition": "ethics, morality, virtue",
    "radical": "彳",
    "radical_code": 60.12,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3272
  },
  {
    "frequency_rank": 257,
    "charcter": "资",
    "pinyin": "zī",
    "definition": "property; wealth; capital",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2039
  },
  {
    "frequency_rank": 258,
    "charcter": "命",
    "pinyin": "mìng",
    "definition": "life; destiny, fate, luck; an order, instruction",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1168
  },
  {
    "frequency_rank": 259,
    "charcter": "山",
    "pinyin": "shān",
    "definition": "mountain, hill, peak",
    "radical": "山",
    "radical_code": 46.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 39
  },
  {
    "frequency_rank": 260,
    "charcter": "金",
    "pinyin": "jīn",
    "definition": "gold; metals in general; money",
    "radical": "金",
    "radical_code": 167.0,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1166
  },
  {
    "frequency_rank": 261,
    "charcter": "指",
    "pinyin": "zhǐ",
    "definition": "finger, toe; point, indicate",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1389
  },
  {
    "frequency_rank": 262,
    "charcter": "克",
    "pinyin": "kè",
    "definition": "gram; overcome; transliteration",
    "radical": "儿",
    "radical_code": 10.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 675
  },
  {
    "frequency_rank": 263,
    "charcter": "许",
    "pinyin": "xǔ",
    "definition": "allow, permit; promise; betroth",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 554
  },
  {
    "frequency_rank": 264,
    "charcter": "统",
    "pinyin": "tǒng",
    "definition": "govern, command, control; unite",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1765
  },
  {
    "frequency_rank": 265,
    "charcter": "区",
    "pinyin": "qū",
    "definition": "area, district, region, ward",
    "radical": "匸",
    "radical_code": 23.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 94
  },
  {
    "frequency_rank": 266,
    "charcter": "保",
    "pinyin": "bǎo",
    "definition": "protect, safeguard, defend, care",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1562
  },
  {
    "frequency_rank": 267,
    "charcter": "至",
    "pinyin": "zhì",
    "definition": "reach, arrive; extremely, very",
    "radical": "至",
    "radical_code": 133.0,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 410
  },
  {
    "frequency_rank": 268,
    "charcter": "队",
    "pinyin": "duì",
    "definition": "team, group; army unit",
    "radical": "阜",
    "radical_code": 170.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 180
  },
  {
    "frequency_rank": 269,
    "charcter": "形",
    "pinyin": "xíng",
    "definition": "form, shape, appearance",
    "radical": "彡",
    "radical_code": 59.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 604
  },
  {
    "frequency_rank": 270,
    "charcter": "社",
    "pinyin": "shè",
    "definition": "god of the soil and altars to him; group of families; company, society",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 890
  },
  {
    "frequency_rank": 271,
    "charcter": "便",
    "pinyin": "biàn",
    "definition": "convenience, ease; expedient",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1556
  },
  {
    "frequency_rank": 272,
    "charcter": "空",
    "pinyin": "kōng",
    "definition": "empty, hollow, bare, deserted",
    "radical": "穴",
    "radical_code": 116.3,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1282
  },
  {
    "frequency_rank": 273,
    "charcter": "决",
    "pinyin": "jué",
    "definition": "decide, determine, judge",
    "radical": "冫",
    "radical_code": 15.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 523
  },
  {
    "frequency_rank": 274,
    "charcter": "治",
    "pinyin": "zhì",
    "definition": "govern, regulate, administer",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1264
  },
  {
    "frequency_rank": 275,
    "charcter": "展",
    "pinyin": "zhǎn",
    "definition": "open, unfold; stretch, extend",
    "radical": "尸",
    "radical_code": 44.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2131
  },
  {
    "frequency_rank": 276,
    "charcter": "马",
    "pinyin": "mǎ",
    "definition": "horse; surname; KangXi radical 187",
    "radical": "馬",
    "radical_code": 187.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 72
  },
  {
    "frequency_rank": 277,
    "charcter": "科",
    "pinyin": "kē",
    "definition": "section, department, science",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1551
  },
  {
    "frequency_rank": 278,
    "charcter": "司",
    "pinyin": "sī",
    "definition": "take charge of, control, manage; officer",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 325
  },
  {
    "frequency_rank": 279,
    "charcter": "五",
    "pinyin": "wǔ",
    "definition": "five; surname",
    "radical": "二",
    "radical_code": 7.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 88
  },
  {
    "frequency_rank": 280,
    "charcter": "基",
    "pinyin": "jī",
    "definition": "foundation, base",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2193
  },
  {
    "frequency_rank": 281,
    "charcter": "眼",
    "pinyin": "yǎn",
    "definition": "eye; eyelet, hole, opening",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2263
  },
  {
    "frequency_rank": 282,
    "charcter": "书",
    "pinyin": "shū",
    "definition": "book, letter, document; writings",
    "radical": "丨",
    "radical_code": 2.3,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 188
  },
  {
    "frequency_rank": 283,
    "charcter": "非",
    "pinyin": "fēi",
    "definition": "not, negative, non-; oppose",
    "radical": "非",
    "radical_code": 175.0,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1064
  },
  {
    "frequency_rank": 284,
    "charcter": "则",
    "pinyin": "zé",
    "definition": "rule, law, regulation; grades",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 440
  },
  {
    "frequency_rank": 285,
    "charcter": "听",
    "pinyin": "tīng",
    "definition": "hear; understand; obey, comply",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 739
  },
  {
    "frequency_rank": 286,
    "charcter": "白",
    "pinyin": "bái",
    "definition": "white; pure, unblemished; bright",
    "radical": "白",
    "radical_code": 106.0,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 275
  },
  {
    "frequency_rank": 287,
    "charcter": "却",
    "pinyin": "què",
    "definition": "still, but; decline; retreat",
    "radical": "卩",
    "radical_code": 26.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 658
  },
  {
    "frequency_rank": 288,
    "charcter": "界",
    "pinyin": "jiè",
    "definition": "boundary, limit; domain; society; the world",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1496
  },
  {
    "frequency_rank": 289,
    "charcter": "达",
    "pinyin": "dá",
    "definition": "arrive at, reach; intelligent; smooth, slippery",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 398
  },
  {
    "frequency_rank": 290,
    "charcter": "光",
    "pinyin": "guāng",
    "definition": "light, brilliant, shine; only",
    "radical": "儿",
    "radical_code": 10.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 417
  },
  {
    "frequency_rank": 291,
    "charcter": "放",
    "pinyin": "fàng",
    "definition": "put, release, free, liberate",
    "radical": "攴",
    "radical_code": 66.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1223
  },
  {
    "frequency_rank": 292,
    "charcter": "强",
    "pinyin": "qiáng",
    "definition": "strong, powerful, energetic",
    "radical": "弓",
    "radical_code": 57.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2802
  },
  {
    "frequency_rank": 293,
    "charcter": "即",
    "pinyin": "jí",
    "definition": "promptly, quickly, immediately",
    "radical": "卩",
    "radical_code": 26.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 901
  },
  {
    "frequency_rank": 294,
    "charcter": "像",
    "pinyin": "xiàng",
    "definition": "a picture, image, figure; to resemble",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2961
  },
  {
    "frequency_rank": 295,
    "charcter": "难",
    "pinyin": "nán",
    "definition": "difficult, arduous, hard; unable",
    "radical": "又",
    "radical_code": 29.8,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2147
  },
  {
    "frequency_rank": 296,
    "charcter": "且",
    "pinyin": "qiě",
    "definition": "moreover, also (post-subject); about to, will soon (pre-verb)",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 237
  },
  {
    "frequency_rank": 297,
    "charcter": "权",
    "pinyin": "quán",
    "definition": "power, right, authority",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 378
  },
  {
    "frequency_rank": 298,
    "charcter": "思",
    "pinyin": "sī",
    "definition": "think, consider, ponder; final particle",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1500
  },
  {
    "frequency_rank": 299,
    "charcter": "王",
    "pinyin": "wáng",
    "definition": "king, ruler; royal; surname",
    "radical": "玉",
    "radical_code": 96.0,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 75
  },
  {
    "frequency_rank": 300,
    "charcter": "象",
    "pinyin": "xiàng",
    "definition": "elephant; ivory; figure, image",
    "radical": "豕",
    "radical_code": 152.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2361
  }
]